<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./modal.css">
    <script src="modal.js"></script>
</head>
<body>
    <button id="open" class="open"><span>Make a decision</span></button>
    <div id="modal" class="modal">
        <div class="modal-content">
          <div class="span">
            <span class="modal-span">What do you choose?</span>
            <span class="modal-span-close close-trigger">—</span>
          </div>
          <div class="first-ul">
            <ul>
              <li class="ul-element"><span class="ul-span">- First advantage: Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor.</span></li>
              <li class="ul-element"><span class="ul-span">- Second advantage: Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor.</span></li>
              <li class="ul-element"><span class="ul-span">- Third advantage: Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor.</span></li>
              <li class="ul-element"><span class="ul-span">- Forth advantage: Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor.</span></li>
              <li class="ul-element"><span class="ul-span">- Fifth advantage: Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor.</span></li>
            </ul>
          </div>
          <div class="decision">
            <button class="accept" id="accept">ACCEPT</button>
            <button class="decline" id="decline">DECLINE</button>
          </div>
        </div>
    </div>
</body>
</html>
